[package]
name = "runner"
version = "0.1.0"
edition = "2021"

[dependencies]
serde = {version = "1.0.219", features=["derive"]}
serde_bytes = "0.11.17"
serde_json = "1.0.140"
serde_with = {version="3.12.0", features=["base64"]}
windows-sys = {version="0.59.0", features=["Win32_System_Memory", "Win32_System_LibraryLoader", "Win32_System_Diagnostics_ToolHelp", "Win32_System_Threading", "Win32_System_Diagnostics_Debug", "Win32_Security"]}

[build-dependencies]
winres = "0.1.12"
